<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#4ec9e2</color>
    <color name="colorPrimaryDark">#4ec9e2</color>
    <color name="colorAccent">#4ec9e2</color>
    <color name="colorPrimaryText">#424242</color>
    <color name="colorSecondary">#378c9e</color>
    <color name="drawerBackgroundColor">#FAFAFA</color>
    <color name="drawerTextColor">#FFFFFF</color>
</resources>
